【活用ガイド】

JVNDB-2015-004851

Adobe Flash Player および Adobe AIR における任意のコードを実行される脆弱性

概要

Adobe Flash Player および Adobe AIR には、解放済みメモリの使用 (Use-after-free) により、任意のコードを実行される脆弱性が存在します。

本脆弱性は、CVE-2015-5570、CVE-2015-5574、CVE-2015-5581、および CVE-2015-5584 とは異なる脆弱性です。

補足情報 : CWE による脆弱性タイプは、CWE-416: Use-after-free (解放済みメモリの使用) と識別されています。
http://cwe.mitre.org/data/definitions/416.html
CVSS による深刻度 (CVSS とは?)

基本値: 10.0 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

情報不足のため、「攻撃条件の複雑さ」のスコアは、"低" に設定されています。
影響を受けるシステム


Google
  • Google Chrome 45.0.2454.98 未満 (Chrome OS:プラットフォーム 7262.57.0)
  • Google Chrome 45.0.2454.99 未満 (Windows/Macintosh/Linux:Adobe Flash Player 19.0.0.185 未満)
アドビシステムズ
  • Adobe AIR デスクトップランタイム 19.0.0.190 未満 (Windows/Macintosh)
  • Adobe AIR 19.0.0.190 未満 (Android)
  • Adobe AIR SDK 19.0.0.190 未満 (Windows/Macintosh/Android/iOS)
  • Adobe AIR SDK & Compiler 19.0.0.190 未満 (Windows/Macintosh/Android/iOS)
  • Adobe Flash Player デスクトップランタイム 19.0.0.185 未満 (Windows/Macintosh)
  • Adobe Flash Player 継続サポートリリース 18.0.0.241 未満 (Windows/Macintosh)
  • Adobe Flash Player 11.2.202.521 未満 (Linux)
  • Adobe Flash Player 19.0.0.185 未満 (Windows/Macintosh/Linux/ChromeOS 版の Chrome)
  • Adobe Flash Player 19.0.0.185 未満 (Windows 8.0 および 8.1 版の Internet Explorer 10/11)
  • Adobe Flash Player 19.0.0.185 未満 (Microsoft Edge)
  • Adobe Flash Player 19.0.0.185 未満 (Windows 10 版の Microsoft Edge/Internet Explorer 11)
マイクロソフト
  • Microsoft Edge (Windows 10)
  • Microsoft Internet Explorer 10 (Windows 8/Windows Server 2012/Windows RT)
  • Microsoft Internet Explorer 11 (Windows 8.1/Windows Server 2012 R2/Windows RT 8.1/Windows 10)

想定される影響

攻撃者により、任意のコードを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Google アドビシステムズ マイクロソフト 富士通
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-6682
参考情報

  1. National Vulnerability Database (NVD) : CVE-2015-6682
  2. IPA 重要なセキュリティ情報 : Adobe Flash Player の脆弱性対策について(APSB15-23)(CVE-2015-5573等)
  3. JPCERT 注意喚起 : JPCERT-AT-2015-0033
  4. 警察庁 @police : アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて(2015年09月22日)
更新履歴

[2015年09月25日]
  掲載